G21-2025-Final Project - Feature #1478

Redmine
12/11/2025 02:47 PM - MASUDA Nao

Status: Resolved Start date: 12/11/2025
Priority: Urgent Due date: 12/15/2025
Assignee: MASUDA Nao % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
Description

Putting in all the work done

History

#1 - 12/11/2025 03:12 PM - MASUDA Nao
- Status changed from New to In Progress

- % Done changed from 10 to 20

#2 - 12/18/2025 01:54 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/18/2025 01:55 PM - MASUDA Nao
- % Done changed from 20 to 100
